{% extends 'email/base_email.html.twig' %}

{% block body %}
    <p>
        Liebes Team der {{ settlementConceptExposeForwarding.getSettlementConcept().getSettlementConceptAccountUser().getFullName() }},
    </p>
    <p>
        In der Anlage erhalten Sie ein Kurzexposé eines Objekts in {{ settlementConceptExposeForwarding.getBuildingUnit().getAddress().getPlace().getPlaceName() }}.
    </p>
    <p>
        Die zuständige Ansiedlungsmanager:in der {{ account.getName() }} hat für dieses Objekt einen Matching zu Ihrem Konzept mit der Referenz-Nr. {{ settlementConceptExposeForwarding.getSettlementConcept().getExternalReferenceNumber() }} erzielt.
    </p>
    <p>
        Bitte leiten Sie das Exposé an den Konzeptanbietenden weiter.
    </p>
    <p>Mit besten Grüßen</p>
    <p>Ihr Team von LeAn®</p>
{% endblock %}
